/* CSS Document */

@import "menu.css";
@import "typeface.css";
@import "color.css";

.page-model-price-lists .col-lg-4.col-sm-6,
.page-brochures .col-lg-4.col-sm-6{min-height:220px;}
.page-model-price-lists .slideitdetails h2,
.page-brochures .slideitdetails h2{color:#000000 !important;}

input[type=submit]{
-webkit-appearance: none;
}
img.pdf{display:inline-block; padding-left:10px;}
.page-template-editor{background:#333333; }
.admin-editor #table-lists table{display:none; }
#menu-lists {border-top:1px solid #444444; border-right:1px solid #444444; list-style:none; margin:0px; padding:0px;}
#menu-lists li{border-bottom:1px solid #444444;  list-style:none; margin:0px; padding:0px; }
#menu-lists li a{ display:block; padding:10px; color:#ffffff;}
#menu-lists li.active a, #menu-lists li a:hover{ text-decoration:none; display:block; padding:10px; color:#ffffff; background:#222222}

#table-lists td{text-align:left;padding:0px; border:1px solid #444444; background:#f1f1f1; } 
#table-lists th{text-align:right;padding:0px; border:1px solid #333333;border-bottom:1px solid #444444;  }
#table-lists a{ display:block; padding:10px; color:#333333;}
#table-lists a:hover{ padding:10px; background:#4ba82e; color:#ffffff; text-decoration:none;}

#table-lists th a{display:inline-block;margin:5px; border:1px solid #ffffff; color:#ffffff}
.editor-holder label{color:#ffffff;}
#table-lists h2{color:#ffffff !important; font-weight:300;margin:0px; line-height:1; padding:10px; background:#555555;}
.admin-editor h1{ text-align:left;color:#ffffff !important; font-weight:300;margin:0px; line-height:1; padding:10px;}
.admin-editor-title{position:relative; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #444444; }
#loginoutbuttonholder{position:absolute; right:10px; top:10px;}

.admin-editor .status{float:right;}


.skoda-form a:hover{color:#4ba82e;}

.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table tr,
.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table td,
.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table {border:0px !important}
.table > tbody + tbody {
    border-top: 0px solid #ddd;
}
.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table h3{font-size:24px;}
.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table td{text-align: left !important;}
.offer-skoda-guarantees-better-value-to-ifa-members-than-any-other-car-brand table td img{margin:0px auto; display: block;}
.websitetext{display:none;}
.slick-list, .slick-slide, .slick-current, .slick-active {
    outline: none !important;
}

input[type=checkbox]{height:20px !important;}
html{overflow-x:hidden;}

.has-feedback .help-feedback {
    width: 80%
}

.editslidebutton {float:right; border:1px solid #aaaaaa;padding:2px; font-size:11px;margin:2px; background:#ffffff !important; cursor: pointer}


#holder_homepage_slider{max-height:350px; overflow-y: auto;}
.checkbox-image{ display:block; border:1px solid #aaaaaa; width:50px; height:50px; position:relative;}
.image-checkbox{ background:#eeeeee; border-bottom:1px solid #B1B1B1;}
.image-checkbox.checked{ background:#ffffff; border-bottom:1px solid #B1B1B1;}

.thecheckbox{width:3%;display:block; float:left; padding:20px 5px 10px 5px;}
.thecheckboxtext{width:70%;display:block; float:left; height:60px;padding:10px;}
.thecheckboximage{width:9%;display:block; float:left; height:60px;padding:5px;}

.image-panel .img-item { overflow:hidden; float:left;padding:0px; background: #ffffff;margin:2px; border:1px solid #aaaaaa; width:80px; height:80px; position:relative; cursor: w-resize }
.image-panel .img-item img{width:auto;} 
.image-panel .img-item-delete{background:#FF0000; color:#ffffff;padding:2px;position:absolute; font-weight:bold; font-size:11px; display:none;padding-top:0px;padding-bottom:0px;padding-left:4px;padding-right:4px;; cursor:pointer; }
.image-panel .img-item:hover .img-item-delete{display:block;}
.img-item-delete:hover{ background:#000000;}


.has-feedback .help-feedback .form-control-feedback {
position: absolute;
right: 0;
top: inherit;
bottom: 0;
line-height: inherit;
height: inherit;
}


.has-danger .form-control {
    border-color: #a50000;
	border-right: 20px solid #a50000;
}
    
.frontend-image{ cursor: pointer;  }

.radio-group > legend, .checkbox-group > legend { display: inline-block; margin-bottom: 5px; font-weight: bold; font-size: 14px; border-bottom: none; }


#homelocation .icon{ background: url(../images/contact_icons.jpg) 0px 0px no-repeat; width:35px; height:35px; display:block; float:left;}
#homephone .icon{ background: url(../images/contact_icons.jpg) -35px 0px no-repeat; width:35px; height:35px; display:block; float:left;}
#homefax .icon{ background: url(../images/contact_icons.jpg) -75px 0px no-repeat; width:35px; height:35px; display:block; float:left;}
#homeemail .icon{ background: url(../images/contact_icons.jpg) -115px 0px no-repeat; width:35px; height:35px; display:block; float:left;}

#homelocation {float:left;}
#homephone {float:left;}
#homefax {float:left;}
#homeemail {float:left;}
.homedetails{float:left;padding-top:5px;}
.homedetails.add{ width:80%;}

.footersociallinks{ border-bottom:1px solid #787878;}
.footersociallinks a{ width:35px; height:34px; background: url(../images/footer_social.png); margin-left:10px; display:inline-block; text-indent:-10000px;}
.contactsociallinks a{ width:35px; height:34px; background: url(../images/contact_social.png); margin-left:10px; display:inline-block; text-indent:-10000px;}
a.social_twitter{background-position:0px 0px;}
a.social_facebook{background-position:-35px 0px !important;}
a.social_youtube{background-position:-70px 0px !important;}
a.social_vimeo{background-position:-105px 0px !important;}
a.social_instagram{background-position:-140px 0px !important;}
a.social_linkedin{background-position:-175px 0px !important;}
a.social_pinterest{background-position:-210px 0px !important;}
a.social_google{background-position:-245px 0px !important;}

a.social_twitter:hover{background-position:0px -35px;}
a.social_facebook:hover{background-position:-35px -35px !important;}
a.social_youtube:hover{background-position:-70px -35px !important;}
a.social_vimeo:hover{background-position:-105px -35px !important;}
a.social_instagram:hover{background-position:-140px -35px !important;}
a.social_linkedin:hover{background-position:-175px -35px !important;}
a.social_pinterest:hover{background-position:-210px -35px !important;}
a.social_google:hover{background-position:-245px -35px !important;}

.greenribbon a{display:block; border-right:1px solid #000000; height:100%}
.greenribbon div:last-child a{display:block; border-right:0px solid #000000;}
.greenribbon a:hover{background:#000000;}

.slick-dotted.slick-slider{margin-bottom:0px;}
.slick-dots {margin-bottom:25px;}
.colourbox0{height:300px; background:#ffffff; position:relative; width:100%;}
.colourbox1{ background:#f0f2ee; position:relative;  width:100%; overflow:hidden;}
.colourbox2{height:300px; background:#494392; position:relative; width:100%;}
.colourbox3{height:300px; background:#345830; position:relative; width:100%;}
.colourbox4{height:300px; background:#4F4F19; position:relative; width:100%;}
.colourbox5{background:#f0f2ee; position:relative;  width:100%; }
 #map {height: 100%;}

.editor-people{position:absolute;right:-40px;top:0px; width:40px; height:120px; }
.editor-button{padding:10px; text-align:center;background: #f3f3f3; border-bottom:1px solid #ffffff;}
.editor-button:last-child{border:0px;}
.editor-button-edit{cursor:pointer;}
.editor-button-drag{cursor: move;}

.fa-cog{font-size:20px !important; color:#ffffff; display:block; float:none;}
.fa-arrows-v{font-size:20px !important; color:#ffffff; display:block; float:none;}

.listofitems:hover{
	background:#fafafa;
}

.listofitems:hover .editor-people{
	display:block !important;	
}
.listofitems:hover .editor-button{padding:10px; text-align:center;background: #666666; border-bottom:1px solid #555555;}
.editor-button:hover{background: #4ba82e !important;}
.editor-button:active{background: #8AD773 !important;}
.newspagination {padding-bottom:20px;margin-top:40px; display:block;}
.newspagination a{background: #000000 !important; padding:5px; display:block; float:left; text-align: center; }
.newspagination a:hover{background: #4ba82e !important;}

.newspagination .fa{font-size:40px; color:#ffffff; line-height:40px; width:35px; }

.blackribbon {color: #ffffff;}

.slider-handle {
    position: absolute;
    top: 0;
    width: 20px;
    height: 20px;
    background-color: #4ba82e;
    background-image: -webkit-linear-gradient(top,#4ba82e 0,#4ba82e 100%);
    background-image: -o-linear-gradient(top,#4ba82e 0,#4ba82e 100%);
    background-image: linear-gradient(to bottom,#4ba82e 0,#4ba82e 100%);
    background-repeat: repeat-x;
 }
.slider-selection{background-color: #4ba82e !important;
background-image: linear-gradient(to bottom,#4ba82e 0,#4ba82e 100%); }
.slider-track{ height:6px !important; }

/*
.min-slider-handle{display:none !important;}
*/


/******Animations************/

@keyframes animatedBackground {
    0% { background-position: 0 0; }
    100% { background-position:0 -68px; }
}
@-moz-keyframes animatedBackground {
    0% { background-position: 0 0; }
    100% { background-position:0 -68px; }
}
@-webkit-keyframes animatedBackground {
    0% { background-position: 0 0; }
    100% { background-position:0 -68px; }
}
@-o-keyframes animatedBackground {
    0% { background-position: 0 0; }
    100% { background-position:0 -68px; }
}


#searchbutton{width:68px; height:68px; background:url(../images/searchicon.jpg); cursor: pointer;}
#searchbutton:hover{background-position: 0px -68px; cursor: pointer;}
#searchbutton:active{background-position: 0px -136px; cursor: pointer;}

.slideit { visibility: hidden; }
.slick-initialized { visibility: visible; }
.slideit-single { visibility: visible; }
    .slideit-img{
    max-width: 100%; 
    min-width: 1400px; 
    overflow: hidden;
	height:auto;
}
    .slideit-img img{
   width: 100%;
   left: 0%;
   margin-left: 0px;
}	
			  
 .slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: none; -o-transform: translate3d(0, 0, 0); transform: none; } 

.bodycontainer p{margin-bottom:20px;}
.bodycontainer h2{margin-bottom:20px;}
.page-template-news h2{min-height:70px;}
@media screen and (max-width:1600px){
	.homepagetop .slideit-img{
		max-width: 2000px; 
		min-width: 1600px; 
		overflow: hidden;
		height:400px;
	}
	.homepagetop .slideit-img img{
	   width: 2000px;
	   left: 50%;
	   margin-left: -800px;
	}	
	
}

@media screen and (max-width:1300px){
	.homepagetop .slideit-img{
		max-width: 1600px; 
		min-width: 1600px; 
		overflow: hidden;
		height:400px;
	}
	.homepagetop .slideit-img img{
	   width: 1600px;
	   left: 50%;
	   margin-left: -800px;
	}	
	
	
	.homepagetopholder{height:360px; overflow:hidden; }

	#searchbutton {
	    width: 40px;
	    height: 68px;
    background-position: -14px 0px;
	}
	#searchbutton:hover {
		background-position: -14px -68px;
		cursor: pointer;
	}

	#homephone .homedetails{display:none;}
	#homefax .homedetails{display:none;}
	#homeemail .homedetails{display:none;}
	.homepagetop .slideit-img {width: 100%;position: relative;height:auto;}
	.homepagetop .slideit-img img {width: auto !important;position: relative;height:auto;}	

	

}
@media screen and (max-width:1100px){
	.homepagetop .slideit-img {width: 100%;position: relative;height:auto;}
	.homepagetop .slideit-img img {width: 100% !important ;position: relative;height:auto; left:0px; margin-left:0px}	
}


@media screen and (max-width:960px){
	.homepagetop .slideit-img {width: 100%;position: relative;height:auto;}
	.homepagetop .slideit-img img {width: auto !important ;position: relative;height:auto; margin-left:-300px}	

}
@media screen and (max-width:768px){
	.dealershipimgslider .slideit-img {width: 100%;position: relative;height:200px;}
	.homepagetop .slideit-img {width: 100%;position: relative;height:auto;}
	.homepagetop .slideit-img img {width: auto !important ;position: relative;height:auto;margin-left:0px !important;}	
	.dealershipimgslider .slideit-img .visible-xs{position:relative;width: auto !important;left: 0;margin-left: 0px;}
	.homepagetop .slideit-img .visible-xs{position:relative;width: auto !important;left: 0;margin-left: 0px;}
	
}


.footer{position:relative;}

.book-a-service-iframe iframe{width:100%; min-width: 100%;
    min-height: 480px;
}
.book-a-service-iframe, .book-a-service-iframe iframe{height:2000px;}

@media screen and (max-width:480px){
	.book-a-service-iframe, .book-a-service-iframe iframe{height:auto;}
}




